## librole-identifiable-perl 0.005

=== debian/changelog ===
librole-identifiable-perl (0.005-1) unstable; urgency=low

  * Initial Release. (Closes: #615996)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 25 Feb 2011 18:13:40 +0100
