=== debian/control ===
Source: librole-identifiable-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmoose-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Role-Identifiable/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librole-identifiable-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librole-identifiable-perl/

Package: librole-identifiable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl
Description: Moose roles to identify things
 The Role::Identifiable distribution provides several Moose roles for
 identifying things.
 .
 This distribution provides the following roles:
  * Role::Identifiable::HasIdent - Adds a required ident attribute that
    stores a simple string, meant to identify exceptions.
  * Role::Identifiable::HasTags - Adds the ability for your class and its
    composed parts (roles, superclasses) as well as instances of it to
    contribute to a pool of tags describing each instance.
