=== debian/watch ===
version=3
http://search.cpan.org/dist/Role-Identifiable/   .*/Role-Identifiable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
