## librole-identifiable-perl 0.006

=== debian/changelog ===
librole-identifiable-perl (0.006-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.006
  * Bump year of upstream copyright
  * Add build-dependency on libcapture-tiny-perl
  * Declare compliance with Debian Policy 3.9.4

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Sep 2013 22:51:55 +0200
