=== debian/control ===
Source: librole-identifiable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcapture-tiny-perl,
                     libmoose-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librole-identifiable-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librole-identifiable-perl.git
Homepage: https://metacpan.org/release/Role-Identifiable/

Package: librole-identifiable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: Moose roles to identify things
 The Role::Identifiable distribution provides several Moose roles for
 identifying things.
 .
 This distribution provides the following roles:
  * Role::Identifiable::HasIdent - Adds a required ident attribute that
    stores a simple string, meant to identify exceptions.
  * Role::Identifiable::HasTags - Adds the ability for your class and its
    composed parts (roles, superclasses) as well as instances of it to
    contribute to a pool of tags describing each instance.
