=== debian/watch ===
version=3
https://metacpan.org/release/Role-Identifiable/   .*/Role-Identifiable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
