## librole-identifiable-perl 0.007

=== debian/changelog ===
librole-identifiable-perl (0.007-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.
  * autopkgtest: enable use.t by adding debian/tests/pkg-perl/use-name.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2018 20:33:12 +0200
