=== debian/control ===
Source: librole-identifiable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libmoose-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-identifiable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-identifiable-perl.git
Homepage: https://metacpan.org/release/Role-Identifiable

Package: librole-identifiable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: Moose roles to identify things
 The Role::Identifiable distribution provides several Moose roles for
 identifying things.
 .
 This distribution provides the following roles:
  * Role::Identifiable::HasIdent - Adds a required ident attribute that
    stores a simple string, meant to identify exceptions.
  * Role::Identifiable::HasTags - Adds the ability for your class and its
    composed parts (roles, superclasses) as well as instances of it to
    contribute to a pool of tags describing each instance.
