=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libmoose-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmoose-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-identifiable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-identifiable-perl.git
 Homepage: https://metacpan.org/release/Role-Identifiable
+Rules-Requires-Root: no
 
 Package: librole-identifiable-perl
 Architecture: all
