## librole-identifiable-perl 0.009

=== debian/changelog ===
librole-identifiable-perl (0.009-1) unstable; urgency=medium

  * Import upstream version 0.009.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 19:10:55 +0100
