=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmoose-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-identifiable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-identifiable-perl.git
 Homepage: https://metacpan.org/release/Role-Identifiable
