=== debian/watch ===
version=4
https://metacpan.org/release/Role-Identifiable   .*/Role-Identifiable-v?@ANY_VERSION@@ARCHIVE_EXT@$
